Bug 213808 - Installing tog-pegasus devel rpm reports error rhel5 beta2
Installing tog-pegasus devel rpm reports error rhel5 beta2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tog-pegasus (Show other bugs)
5.0
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Pete Graner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-02 21:57 EST by Warren Otsuka
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: 2.5.2-5.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-19 14:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tog-pegasus.spec workaround (346 bytes, patch)
2006-11-02 21:57 EST, Warren Otsuka
no flags Details | Diff

  None (edit)
Description Warren Otsuka 2006-11-02 21:57:04 EST
Description of problem:
Installing the tog-pegasus-devel rpm generates the following error:

warning: tog-pegasus-devel-2.5.2-2.fc6.ia64.rpm: Header V3 DSA signature: 
NOKEY, key ID 897da07a
########################################### [100%]
########################################### [100%]
/var/tmp/rpm-tmp.3948: line 
2: /usr/share/Pegasus/scripts/pegasus_arch_alternatives: No such file or 
directory


Version-Release number of selected component (if applicable):
tog-pegasus-devel-2.5.2-2.fc6.ia64.rpm

How reproducible:
Always

Steps to Reproduce:
1.rpm -ih tog-pegasus-devel-2.5.2-2.fc6.ia64.rpm
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Warren Otsuka 2006-11-02 21:57:04 EST
Created attachment 140207 [details]
tog-pegasus.spec workaround
Comment 2 Warren Otsuka 2006-11-02 22:17:26 EST
Works on i386 and x86_64.
Comment 3 RHEL Product and Program Management 2006-11-06 11:01:23 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 Warren Otsuka 2007-01-19 18:40:46 EST
This defect appears to be fixed in the latest Beta2 snapshot.
Comment 7 Nalin Dahyabhai 2007-02-19 14:07:23 EST
Warren confirms this was fixed, closing.

Note You need to log in before you can comment on or make changes to this bug.